
QGIS Application - Bug report #18203

"Build virtual raster" not localised

2018-02-24 08:41 AM - Asier Sarasua

Status: Closed

Priority: Normal

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26094

Description

"Build virtual raster" dialog is located in "Raster -> Miscellaneous".

There are some strings in Transifex that match "Build Virtual Raster", and they are already translated.

History

#1 - 2018-11-02 09:39 AM - Borys Jurgiel

- Status changed from Open to Feedback

Is it still valid? I can't confirm with master.

#2 - 2018-11-02 10:11 AM - Asier Sarasua

It is fixed now in 3.4 Madeira.

#3 - 2018-11-02 11:15 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
